Package flumotion :: Package twisted :: Module compat
[hide private]

Module compat

source code

Flumotion Twisted compatibility assistance

All functions in this package are deprecated; do not use them. They no longer provide any backwards compatibility.


Version: $Rev: 6365 $

Functions [hide private]
 
implementsInterface(object, interface) source code
 
implementedBy(object) source code
 
isInterface(object) source code
Variables [hide private]
  __warningregistry__ = {('This module is deprecated, use zope.i...
Variables Details [hide private]

__warningregistry__

Value:
{('This module is deprecated, use zope.interface directly instead',
  <type 'exceptions.DeprecationWarning'>,
  37): 1}